/*main css stle*/

html {
    height:100%;
    box-sizing:border-box;
}

*,
*:before,
*:after {
    box-sizing:inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 4em;
}

header {
    /*padding: 100px 0 80px;*/
}

/*@media (min-width: 992px) {
    header {
        padding: 82px 0 20px;
    }
}

@media (min-width: 576) {
    header {
        padding: 100px 0 20px;
    }
}*/

.cc-banner.active {
    display: block;
}

@media all and (min-width:768px) {
    .cc-banner {
        font-size: 13px;
    }
}

.cc-banner {
    font-family: 'Segoe UI',Arial,sans-serif;
    color: #231f20;
    background: #f2f2f2;
    background-color:wheat;
    display: none;
    text-align: center;
    margin: 0;
    /*border-radius: 5px;*/
}

    .cc-banner .cc-icon {
        /*height: 184em;
        width: 184em;*/
        height:2em;
        width:2em;
    }

    .cc-banner .cc-v-center {
        display: inline;
        vertical-align: middle;
        line-height: 2em;
    }

    .cc-banner .cc-text {
        margin-left: 0.5em;
        margin-right: 1.5em;
    }

    .cc-banner> .cc-container {
        text-align: left;
        padding: 0.75em 1em;
        display: inline-block;
        width: 100%;
    }

    .cc-banner a, cc-banner div, cc-banner span, cc-banner svg {
        margin: 0;
        text-decoration:none;
    }

    .cc-banner.cc-link {
        text-decoration: none;
        color: #0067b8;
    }

section {
    padding: 10px 00px 50px 0;
}

.flash-content {
    height: auto;
    width: auto;
    border: 2px solid #999;
    box-shadow: 8px 8px 8px #999;
    display: inline-block;
    display: -moz-inline-stack;
    margin: 0;
    padding: 10px;
}

.iframe-content {
    width: auto;
    max-width: 610px;
    min-height: 305px;
    border: 2px solid #999;
    box-shadow: 8px 8px 8px #999;
}

.video-content {
    width: 320px;
    max-width: 410px;
    min-height: 360px;
    border: 2px solid #999;
    box-shadow: 8px 8px 8px #999;
}

.navbar-no-bottom-padding {
    padding-bottom:0rem;
}

.tom {
    font-weight:bold;
    color: red;
}

footer {
    background-color:#e6e7e8;
    background-color: aquamarine;
    border-radius: 0px;
}

.footer {
    margin: 0 auto;
    /*padding: 25px 10px;*/
    /*max-width: 1180px;*/
    position: absolute;
    left:0;
    right:0;
    bottom:0;
}

.footer-text {
    font-size: x-small;
}

.footer-text-small {
    font-size: xx-small;
}

.footer-menu {
    margin: 0;
    list-style: none;
    padding-left: 1em;
    padding-right: 1em;
}

@media all {
    .footer-menu li {
        float: left;
        color:#231f20;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .footer-menu li.block {
        float: right;
        margin-top: 1em;
        margin-bottom: 0;
    }
}

footer-menu.separator {
    padding:0 7px;
    color:#231f20;
}

.separator {
    padding: 0 5px;
    color: #707070;
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .flash-content {
        height: auto;
        width: 320px;
        display: block;
    }
}

.m-b-bl {
    margin-bottom: 40px;
}

/*hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
    border-top: 1px solid #d2d2d2;
}*/
